Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-24339

Moodle 1.95/1.99 to 2.0 RC1 Upgrade Error

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Blocker
    • Resolution: Fixed
    • Affects Version/s: 2.0
    • Fix Version/s: 2.0
    • Component/s: Blocks
    • Labels:
      None
    • Environment:
      Linux, Apache, PHP etc. with all the requirements of Moodle 2.0 met.
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_20_STABLE
    • Fixed Branches:
      MOODLE_20_STABLE

      Description

      The screenshot of the error is attached. The link in the screenshot points to the URL http://docs.moodle.org/en/error/moodle/dmlwriteexception . Once I got another error message while trying to continue further whose screenshot is also attached. However, most of the times the final message would say something like not able to read the database.

        Attachments

          Activity

            People

            Assignee:
            skodak Petr Skoda
            Reporter:
            123iitjee Manish Verma
            Tester:
            Nobody
            Participants:
            Component watchers:
            Adrian Greeve, Jake Dallimore, Mathew May, Mihail Geshoski, Peter Dias
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Fix Release Date:
              24/Nov/10